
body {
    	color: black;
	text-align: center;
	font-family: Arial;
}

/* https://stackoverflow.com/questions/10594197/divide-content-area-into-two-columns */
/* layout */
#main-wrap_home {
    /* overflow to handle inner floating block */
    overflow: hidden;
}

#sidebar_home {
    float: left;
    width: 50%;
	padding: 0px 0px 0px 0px;
}

#content-wrap_home {
    float: right;
    width: 50%;
	color: black;
	/*text-align: left;*/
	padding: 0px 0px 100px 0px;
} 
/* end layout */

/* https://stackoverflow.com/questions/10594197/divide-content-area-into-two-columns */
/* layout */
#main-wrap {
    /* overflow to handle inner floating block */
    overflow: hidden;
}

#sidebar {
    float: left;
    width: 30%;
	padding: 68px 0px 0px 0px;
}

#content-wrap {
    float: right;
    width: 70%;
	color: black;
	text-align: left;
	padding: 20px 0px 50px 0px;
} 
/* end layout */

#sidebar a:active {
    color: purple;
}

.headingAbout {
	line-height: 140%;
	font-size:250%;
	font-weight: 900;
	padding: 0px 0px 0px 50px; 
}

.contentAbout {
	line-height: 140%;
	font-size:130%;
	font-weight: 100;
	padding: 0px 320px 0px 50px;
}

.essayComp a{
	font-style: none;
	color: #ff0000;
	font-size:150%;
	font-weight: 700;
	padding: 0px 0% 0px 0%; word-wrap: normal; display: inline-block;
}

.firstText{
	font-style: italic;
	color: #100000;
	font-size:230%;
	font-weight: 100;
	padding: 15px 20% 5px 20%; word-wrap: normal; display: inline-block;
}

.secondText{
	line-height: 140%;
	font-size:130%;
	font-weight: 100;
	padding: 0px 20% 0px 20%; word-wrap: normal; display: inline-block;
}

.thirdText{
	/* line-height: 100%; */
	font-size:80%;
	font-weight: 100;
font-style: italic;
	padding: 0px 10% 0px 10%; word-wrap: normal; display: inline-block;
}

.secondText_half{
	line-height: 140%;
	font-size:130%;
	font-weight: 100;
	padding: 0% 15% 1% 15%; word-wrap: normal; display: inline-block;
}

.endBoxHome {
    	color: white;
	width: 100%;
    	background-image: url("img/endBoxImg.jpg");
	background-color: #050515;
	padding: 70px 0px;
}

.endBoxAbout {
    	color: white;
	width: 100%;
    	background-image: url("NZ2BOTTOM.jpg");
	background-color: #050515;
	padding: 70px 0;
}

.designer {
    	color:  #9595A5;
}


.navBar1 {
  	position:absolute;
  	right:50px;
  	top:30px;
	font-size:110%;
	font-weight: 600;
}
/* /Tip: When aligning elements with position, always define margin and padding for the <body> element. This is to avoid //visual differences in different browsers.

//There is also a problem with IE8 and earlier, when using position. If a container element (in our case <div //class="container">) has a specified width, and the !DOCTYPE declaration is missing, IE8 and earlier versions will add a //17px margin on the right side. This seems to be space reserved for a scrollbar. So, always set the !DOCTYPE declaration //when using position:   
*/

.navBar2 {
  	color:black;
	text-align: right;
	font-size:110%;
	font-weight: 900;
}

a {
    	
	color: #F2F2F2;
	text-decoration: none;
	padding: 0px 20px; word-wrap: normal; display: inline-block;//check remainder
}

.navBar2 a {
  	color:black;
	
	text-decoration: none;
	padding: 10px 20px; word-wrap: normal; display: inline-block;//check remainder
}

#main-wrap_home a {color: black;}

/* Style The Dropdown Button */
.dropbtn {
    background-color: transparent;
    color: #F2F2F2;
    /*padding: 16px;*/
    /*font-size: 16px;*/
	font-size:100%;
	font-weight: 600;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    text-align: left;
	font-size:90%;
	font-weight: 400;
	color: #64a7f4;
    padding: 12px 26px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: transparent; /*#58a5eb;*/
}

/* div list on apply page */
.list {
	padding: 0% 10%;
	text-align: left;
}

/* gallery */
/* https://www.w3schools.com/howto/howto_js_lightbox.asp */
.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: black; /* #fefefe; */
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* my addition */
/* Position the "prev button" to the left */
.prev {
  left: 0;
  border-radius: 3px 0 0 3px;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}






